﻿
.amshopby-advanced li.level2 {
	padding-left: 30px;
}
.links li a{-moz-border-radius:4px;-webkit-border-radius:4px;background:#696F72;border-radius:4px;color:#FFF;font-weight:normal;padding:4px 8px;margin-top:1%;}

  #header-nav .nav-item { display: none; }
.onestepcheckout-index-index #cart-helpers,.onestepcheckout-index-index #header-search,.onestepcheckout-index-index .header-trigger.search{display:none}
#header-search{background-color:#f7f7f7;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;display:block;position:fixed;top:60px;left:0;width:100%;padding:0;-moz-transition:opacity 0.2s ease-in,visibility 0s 0.2s;-o-transition:opacity 0.2s ease-in,visibility 0s 0.2s;-webkit-transition:opacity 0.2s ease-in,visibility 0s;-webkit-transition-delay:0s,0.2s;transition:opacity 0.2s ease-in,visibility 0s 0.2s}
#header-search label{display:none}
#header-search input[type="search"]{background:transparent;border:none;border-radius:0px;font-size:20px;font-weight:500;line-height:1.2em;outline:none !important;padding:20px;width:90%}
#header-search .search-close{color:#999;display:block;font-size:14px;padding:10px;position:absolute;top:50%;right:10px;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#header-search .search-close:hover{color:#fc6225}
#header-search .button{display:none}
.header-controls-item .skip-content{opacity:0;pointer-events:none;position:absolute;top:60px;visibility:hidden;-moz-transition:opacity 0.2s ease-in,visibility 0s 0.2s;-o-transition:opacity 0.2s ease-in,visibility 0s 0.2s;-webkit-transition:opacity 0.2s ease-in,visibility 0s;-webkit-transition-delay:0s,0.2s;transition:opacity 0.2s ease-in,visibility 0s 0.2s}
.header-controls-item .skip-content.menu-active{opacity:1;pointer-events:auto;visibility:visible;-moz-transition:opacity 0.2s ease-out,visibility 0s 0s;-o-transition:opacity 0.2s ease-out,visibility 0s 0s;-webkit-transition:opacity 0.2s ease-out,visibility 0s;-webkit-transition-delay:0s,0s;transition:opacity 0.2s ease-out,visibility 0s 0s}
.view-id-embedded_pages.view-display-id-block_6 .views-slideshow-controls-top .views-slideshow-pager-field-item{float:left;height:15px;margin-right:10px;margin-top:15px;width:15px;}
.view-id-embedded_pages.view-display-id-block_6 .views-slideshow-controls-top .views-slideshow-pager-field-item .views-content-counter{background-color:#CCCCCC;background-position:-20px 0;background-repeat:no-repeat;height:15px;overflow:hidden;text-indent:-1000px;width:15px;}


.youarehere {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	font-weight: normal;
	padding-left: 20px;
	margin-bottom: 3px;
	padding-top: 3px;
}

.youarehere a{
	color: #7c7c7c;
	text-decoration: none;

}

.youarehere a:hover{
	color: #57a204;
	text-decoration: underline;

}
.header-widget .widget{margin-bottom:0;margin-top:2em}
.header-widget .widget:first-child{margin:0}
#navigation ul.cart .widget,#navigation ul.nav-search .widget{margin:0}
.widget{margin:0 0 30px 0;font-size:12px}
.widget h3{margin:0 0 .8em 0;padding:0 0 .8em;font:bold 14px "Helvetica Neue",Helvetica,Arial,sans-serif;color:#555;border-bottom:1px solid #e6e6e6}
.widget p{font:300 13px/20px "Helvetica Neue",Helvetica,sans-serif;margin-bottom:15px}
.widget ul{clear:both;list-style-position:inside;list-style-type:disc}
.widget ul li a{padding:0;line-height:22px;text-decoration:none}
.widget ul li a:hover{text-decoration:underline}
.widget ul ul{padding:0 0 0 15px;border-top:none}
.widget.widget_woo_twitter h3{border-bottom:none;padding:0;margin:0;padding-bottom:15px}
.widget #connect{background:none;padding:0;border:none}
.widget #connect .fl,.widget #connect .fr{float:none}
.widget a.flex-prev,.widget a.flex-next{padding-top:30px}
.widget ul.product_list_widget{list-style:none;padding:0}
.widget ul.product_list_widget li{clear:left;overflow:hidden;zoom:1;margin-bottom:.5em}
.widget ul.product_list_widget li a{display:block;padding-left:0}
.widget ul.product_list_widget li a.remove{float:left;color:#c63f00!important;font-weight:bold;margin-right:5px}
.widget ul.product_list_widget li img{float:right;margin:0 0 .5em .5em;padding:3px;background:#fff;width:32px;height:auto;border:1px solid #e6e6e6!important}
.widget ul.product_list_widget li dl.variation{overflow:hidden;zoom:1}
.widget ul.product_list_widget li dl.variation dt{font-weight:bold;float:left;clear:left;margin-right:.3em}
.widget ul.product_list_widget li dl.variation dd{float:left}
.widget ul.product_list_widget li .star-rating{float:none;margin-bottom:.25em}
.widget p,.widget .textwidget{font:thin 13px/1.5em Helvetica, Arial, sans-serif;color:#555}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}
 .pl-section-controls,.pl-region-bar,.pl-area-controls,.pl-column-forcer,.pl-sortable-buffer,.li-refresh,.pl-editor-only,.linked-tpl,.linked-section,.area-unlock,.tpl-unlock{display:none}

	.avatar { border:1px solid #CCC; float:left; margin-right:14px; }
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}




a[class*="ico-"]  .fa-stack-2x, span[class*="ico-"]  .fa-stack-2x{
  text-decoration: none;
}

.ico-facebook .fa-stack-2x{
  color: #3b5998;
}

.ico-facebook:hover .fa-stack-2x{
  color: #254382;
}

.ico-twitter .fa-stack-2x {
  color: #2daae1;
}

.ico-twitter:hover .fa-stack-2x{
  color: #268fbd;
}

.ico-rss .fa-stack-2x {
  color: #f2861d;
}

.ico-rss:hover .fa-stack-2x{
  color: #d07319;
}

.ico-envelope .fa-stack-2x {
  color: #EBBA0C;
}

.ico-envelope:hover .fa-stack-2x{
  color: #D9A800;
}

.ico-google-plus .fa-stack-2x {
  color: #D34836;
}

.ico-google-plus:hover .fa-stack-2x{
  color: #AC220F;
}

.ico-linkedin .fa-stack-2x {
  color: #0073b2;
}

.ico-linkedin:hover .fa-stack-2x{
  color: #005685;
}


#jeglio .item .love-this{right:0px; padding:3px 6px; font-size:70%; background:white; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; margin:0 0px}


#jeglio .item .love-this, #jeglio .item .closeme{z-index:20; top:0; position:absolute; cursor:pointer; opacity:0.4}


#jeglio .item:hover .love-this{opacity:1}


#item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}


#item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}


#item-theater:hover .love-this{opacity:1}


.title-bg {

	top: 20px;
	left: 25px;	
	z-index: 100;
	color: #F8CA5F;
	height: 19px;
	z-index: 1;
	font-style: italic;
	padding-top: 0;
}
.tabs-body div span a img, .tabs-body div span a p{width: 96%; padding: 2%;}
.tabs-body div span a{font-size: .9em}
.tabs .col-xs-6, .tabs .col-xs-4{padding-left: 6px; padding-right: 6px;}
.ht .tabs-body{min-height:70em;}
.tabs-body .software-imgs img{width:auto; height:30px; padding: 0 5px;}
.tabs-body .software-imgs {text-align: center; padding: 10px;}
.tabs-container .tabs .active h2 {font-size: 1.4em}
.tabs-container .tabs h2.tab{font-size: 1.5em; }
.tabs-container .tabs-content .active-body div.col-left{padding-right: 4px; clear: none;}
.tabs-container .tabs-content .active-body div.col-right{padding-left: 4px; clear: none;}
.quickbook-checks-container span a, .tabs-body div.quickbook-checks-container span img {display: inline; width: auto; white-space: nowrap;}
.tabs-container .red {font-size: 12px}


.tabs-container{margin-top: 1.2em;}


.tabs-container .tabs-content .tabs-body {
    background-color: #fafafa; 
    margin-top: 1em;
    border:1px solid #e3e3e3;
    padding:15px 0px 15px 0px;
    display: none;
}

.tabs-container .tabs-content .active-body {
    display: block;
}

.tabs-container .tabs {height: 1.8em;}

.tabs-container .tabs .tab {    
    background: #c1c1c1; 
    background: -moz-linear-gradient(top,  #c1c1c1 1%, #c9c9c9 32%, #c9c9c9 57%, #adadad 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#c1c1c1), color-stop(32%,#c9c9c9), color-stop(57%,#c9c9c9), color-stop(100%,#adadad)); 
    background: -webkit-linear-gradient(top,  #c1c1c1 1%,#c9c9c9 32%,#c9c9c9 57%,#adadad 100%); 
    background: -o-linear-gradient(top,  #c1c1c1 1%,#c9c9c9 32%,#c9c9c9 57%,#adadad 100%); 
    background: -ms-linear-gradient(top,  #c1c1c1 1%,#c9c9c9 32%,#c9c9c9 57%,#adadad 100%); 
    background: linear-gradient(to bottom,  #c1c1c1 1%,#c9c9c9 32%,#c9c9c9 57%,#adadad 100%); 
    color:#fff;
    display:block;
    float: left;
    margin-right: .03em;
    padding: .5em .8em;
    font-size: 1.1em;
    font-weight: bold;
    border-top:1px solid #e3e3e3;
    border-left:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
}

.tabs-container .tabs .active {
    color: #333;
    background: #fafafa;
    padding: .5em 1em;
    font-size: 1.3em;
    font-weight: bold;
    border-top:1px solid #e3e3e3;
    border-left:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    margin-top:-.2em;
}

.tabs-container .tabs-content .active-body div{clear: both}
.fr{float:right;overflow:hidden}
#copyright .fr{float:left!important}
h3 a i,h4 a i,#core .meta_more a,#content .meta_more a,a.moreposts,.more a.fr,#content .entry a,li ul li.current-menu-item a,#core a.add_to_cart_button{color:#fa0505}


.spotlight {
		padding-bottom: 0px;
		margin-bottom: 0px;
	}

  nav #main-menu {
    display: inline-block;
    text-align: center;
    margin: 0 0 0 40px;
    padding: 0;
    position: relative;
    top: 10px;
    vertical-align: top;
  }

  nav #main-menu li {
    display: inline-block;
    margin: 0 16px;
    max-width: 30%;
  }

  nav #main-menu a {
    color: #fff;
    cursor: pointer;
    -webkit-transition: border-color 0.8s, -webkit-transform 0.2s;
    transition: border-color 0.8s, transform 0.2s;
    display: block;
    padding: 0 8px 4px;
    width: 100%;
    height: 100%;
    border: 1px solid #000;
    font-size: 20px;
    outline: none;
  }

  nav #main-menu a:hover {
    color: #fff;
    border-bottom: 1px solid #00a8cb;
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  nav #main-menu a.current, nav a.current:hover {
    color: #42c4dd;
  }


.site-main {
  position: relative;
}


.site-main .sidebar-container {
  height: 0;
  position: absolute;
  top: 40px;
  width: 100%;
  z-index: 2;
}


.site-main .sidebar-inner {
  margin: 0 auto;
  max-width: 1040px;
}
